
/*
body { background-image: url(/library/images/bg.jpg); font-family: 'Monda', sans-serif; }
.container { background-color:rgba(255,255,255,0.4); padding: 0 20px; }
*/

html { height: 100% }

body { font-family: 'Monda', sans-serif; background-color: #696969; height: 100%;  }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-family: 'Monda', sans-serif; text-transform: lowercase; }

.container { background-color: #f6f6f6; padding: 0 20px; min-height: 100%; border-color: #333333; border-style: solid; border-width: 0 2px  }

#game-status-info { margin: 20px 0; }

ul.full li { cursor: n-resize; }

.vs { position: relative; color: #5bc0de; font-weight: bold; font-size: 18px; text-transform: uppercase; padding-top: 17px; }
.vs span { display: block; width: 100%; position: absolute; left: 0; top: 0; }
#vs-bg { font-size: 60px; color: #e1e1e1; }

.list-group.team .list-group-item:first-child { background-color: #5ea2dd; color: #ffffff; }
.list-group.team.last .list-group-item:first-child { background-color: #ca9cd6; }